body{
	overflow-y:scroll;
	margin:0;
	padding:0;
	padding-bottom:25px;
	background-image: url('/objects/background.jpg');
	background-color: #8f939c; 
	background-repeat: no-repeat;
	background-position: top center;
}

.main {
	margin-top: 25px;
	width:800px;
	background: url('/objects/inner-background.jpg') no-repeat top;
	background-color: #7b86af; 
}

.head {
	background: url('/objects/top.png') no-repeat top;
}
.content {
	background-image: url('/objects/middle.png');
	background-repeat: repeat-y; 
}
.foot {
	background: url('/objects/bottom.png') no-repeat bottom;
}